.clearfix {
	min-height: 1px;
}
legend {
	top: -13px;
}
#quick-navigation ul {
	margin-top: -18px;
}
#search-extended-link {
	display: block;
}
#search {
	margin-top: -1px;
}
br {
	font-size: 100%;
	line-height: 0.5;
}
#breadcrumb li,
#breadcrumb li a {
	display: inline !important;
	float: none !important;
}
.form_box input {
	margin-right: 9px !important;
}
.form_box .btn-input {
	padding-right: 0;
	position: relative;
	left: -3px;
}
.form_box .btn-input input {
	display: inline !important;
	position: relative;
	left: 1px;
}
.followup_context_col2_controller_left, .followup_context_col2_nav_left {
	margin-top: -15px;
}

/* CSS3 Ersatz */
.hover-layer,
#breadcrumb:hover ul,
.socialmedia-layer {
	border: 1px solid #999;
}
.socialmedia-layer {
	border-bottom: none;
}

/* Shadow fixes (CSS3 alternatives for IE) */
.more-link-list li.active a.dont-link {
	padding-left:24px;
	left:-17px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=0, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=2);
}

.more-flyout {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=0, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=270, Strength=2);
}

/* IE7 .... Fix some fancybox styling issues  */
div#thumbs .pagination {
    width: 175px;
    right: 0px;
    bottom: -45px;
}

div.nav-controls {
    position: absolute;
    top: 220px;
    left: 0px !important;
}

div.slideshow-container {
    position: absolute;
}

div.controls {
    position: absolute;
}

div.caption-container {
    top: 460px !important;
}

span.image-caption {
    top: 24px;
}

div#GalerieBox div.navigation {
    height: 520px;
}

div#GalerieBox div.controls {
    z-index: 15 !important;
}

div#GalerieBox div.nav-controls {
    z-index: 20 !important;
}

div.slideshow-container {
    z-index: 10 !important;
}
.portlet .info-tab-box,
.portlet .veranstaltungstipps-box,
.content-col-box-col1 .event_box {
	overflow: hidden;
}

.portlet .info-tab-box .info-tab-box-header {
	height: 36px;
}

.portlet #search_standard .btn-input.submitbutton {
	position: relative;
	padding-right:23px;
}
.portlet .stadtbezirke-box .stadtbezirke-box-form .btn-input{
	width:2.8em;
}
.portlet .stadtbezirke-box .stadtbezirke-box-form .btn-input input.btn{
	text-indent:0;
	display:inline !important;
}
body.fontsize-plus .portlet .stadtbezirke-box .stadtbezirke-box-form .btn-input input.btn{
	text-indent:0.2em;
}

.content-col-box-col1 .contact_formbox_wrapper #event_selection .datepicker .datepicker_control.script,
.content-col-box-col1 .contact_formbox .datepicker .datepicker_control.script {
	width: 19px;
	height: 19px;
	display: inline !important;
	margin-right: 5px;
}

.content-col-box-col1 .contact_formbox_wrapper #event_selection .btn.submitbutton {
	display: inline !important;
}

.content-col-box-col1 .contact_formbox_wrapper .pagebrowser {
	text-align: left;
}
.content-col-box-col1 .contact_formbox_wrapper .pagebrowser .goToPage {
	float: left;
	display: inline;
}

#content .content-col-box-inner .content-col-box-col2 #ewl_portlet #ewl_form ul li label,
#followup_context #followup_context_col3 #ewl_portlet #ewl_form ul li label,
#followup_context #followup_context_col2 #ewl_portlet #ewl_form ul li label{
    width: 178px;
}

.content-col-box-inner ul.portlet.news-boxes.news-boxes-more li{
	background:none;
}

.contact_formbox.yui-skin-sam #inp_search_main {
	float: left;
	width: 160px;
}

/*** ZOOM PROPERTIES ***/

body.fontsize-plus #search_standard .datepicker .datepicker_control {
	margin-right: 0.5em !important;
}

body.fontsize-plus .portlet #search_standard .btn-input.submitbutton {
	padding-right: 20px;
}

body.fontsize-plus div.info-tab-box-content-teaserview div.info-tab-box-content-inner ul li {
  width: 48%;
}

.youtube-feed .youtube-entry {
		width: 300px;
}

youtube-feed .youtube-entry .entry-thumb {
	float: left;
    margin-right: 10px;
    max-width: 120px;
    text-align: left;
}
.youtube-feed .youtube-entry .entry-thumb a {
	display: block;
}
.youtube-feed .youtube-entry .entry-title {
	float: left;
	width: 165px;
}

#footer li {
	display: inline !important;
	float: none !important;
}

body.fontsize-plus #search_extended .checkbox-list label.checkbox-cat {
	width: 9em;
	line-height: 1em;
}

.content-col-box-col1 #search_extended label.checkbox-desc {
	width: auto;
}
.veranstaltungstipps-box ul.multicol3 li a.multicol-textlink{
	margin-left:0 !important;
	margin-right:0 !important;
}
.portlet.news-boxes-more.box-margin-double .more-closed,
.portlet.news-boxes-more.box-margin-double .more-opened{
    bottom:0;
}
.yui-skin-sam .yui-calendar .calheader{
    width:15em;
}
#datepicker{
    left:auto;
    right:0px;
    top:40px;
}

.pagebrowser .goToPage {
	margin-left: 10px !important;
    float: left;
}